{
	"preserve" :
	{
		"town" :
		{
			"structures" :
			[
				{ "id" : 0,  "animation" : "preserve/town-screen/buildings/00-TBcvmage.def", "x" : 0, "y" : 0,  "z" : 4,  "border" : "preserve/town-screen/buildings-border/00-TOcvmage.bmp", "area" : "preserve/town-screen/buildings-area/00-TZcvmage.bmp" },
				{ "id" : 1,  "animation" : "preserve/town-screen/buildings/01-TBcvmag2.def", "x" : 0, "y" : 0,  "z" : 4,  "border" : "preserve/town-screen/buildings-border/01-TOcvmag2.bmp", "area" : "preserve/town-screen/buildings-area/01-TZcvmag2.bmp" },
				{ "id" : 2,  "animation" : "preserve/town-screen/buildings/02-TBcvmag3.def", "x" : 0, "y" : 0,  "z" : 4,  "border" : "preserve/town-screen/buildings-border/02-TOcvmag3.bmp", "area" : "preserve/town-screen/buildings-area/02-TZcvmag3.bmp" },
				{ "id" : 3,  "animation" : "preserve/town-screen/buildings/03-TBcvmag4.def", "x" : 0, "y" : 0,  "z" : 4,  "border" : "preserve/town-screen/buildings-border/03-TOcvmag4.bmp", "area" : "preserve/town-screen/buildings-area/03-TZcvmag4.bmp" },
				{ "id" : 4,  "animation" : "preserve/town-screen/buildings/04-TBcvmag5.def", "x" : 0, "y" : 0,  "z" : 4,  "border" : "preserve/town-screen/buildings-border/04-TOcvmag5.bmp", "area" : "preserve/town-screen/buildings-area/04-TZcvmag5.bmp" },
				{ "id" : 5,  "animation" : "preserve/town-screen/buildings/05-TBcvtvrn.def", "x" : 0, "y" : 0,  "z" : 1,  "border" : "preserve/town-screen/buildings-border/05-TOcvtvrn.bmp", "area" : "preserve/town-screen/buildings-area/05-TZcvtvrn.bmp" },
				{ "id" : 6,  "animation" : "preserve/town-screen/buildings/06-TBcvdock.def", "x" : 0, "y" : 0,  "z" : 2,  "border" : "preserve/town-screen/buildings-border/06-TOcvdock.bmp", "area" : "preserve/town-screen/buildings-area/06-TZcvdock.bmp" },
				{ "id" : 7,  "animation" : "preserve/town-screen/buildings/07-TBcvcstl.def", "x" : 0, "y" : 0,  "z" : -1, "border" : "preserve/town-screen/buildings-border/07-TOcvcstl.bmp", "area" : "preserve/town-screen/buildings-area/07-TZcvcstl.bmp" },
				{ "id" : 8,  "animation" : "preserve/town-screen/buildings/08-TBcvcas2.def", "x" : 0, "y" : 0,  "z" : -1, "border" : "preserve/town-screen/buildings-border/08-TOcvcas2.bmp", "area" : "preserve/town-screen/buildings-area/08-TZcvcas2.bmp" },
				{ "id" : 9,  "animation" : "preserve/town-screen/buildings/09-TBcvcas3.def", "x" : 0, "y" : 0,  "z" : -1, "border" : "preserve/town-screen/buildings-border/09-TOcvcas3.bmp", "area" : "preserve/town-screen/buildings-area/09-TZcvcas3.bmp" },
				{ "id" : 10, "animation" : "preserve/town-screen/buildings/10-TBcvhall.def", "x" : 133,  "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/10-TOcvhall.bmp", "area" : "preserve/town-screen/buildings-area/10-TZcvhall.bmp" },
				{ "id" : 11, "animation" : "preserve/town-screen/buildings/11-TBcvhal2.def", "x" : 0,   "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/11-TOcvhal2.bmp", "area" : "preserve/town-screen/buildings-area/11-TZcvhal2.bmp" },
				{ "id" : 12, "animation" : "preserve/town-screen/buildings/12-TBcvhal3.def", "x" : 0,   "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/12-TOcvhal3.bmp", "area" : "preserve/town-screen/buildings-area/12-TZcvhal3.bmp" },
				{ "id" : 13, "animation" : "preserve/town-screen/buildings/13-TBcvhal4.def", "x" : 0,   "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/13-TOcvhal4.bmp", "area" : "preserve/town-screen/buildings-area/13-TZcvhal4.bmp" },
				{ "id" : 14, "animation" : "preserve/town-screen/buildings/14-TBcvmark.def", "x" : 0, "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/14-TOcvmark.bmp", "area" : "preserve/town-screen/buildings-area/14-TZcvmark.bmp" },
				{ "id" : 15, "animation" : "preserve/town-screen/buildings/15-TBcvsilo.def", "x" : 0, "y" : 0, "z" : 2,  "border" : "preserve/town-screen/buildings-border/15-TOcvsilo.bmp", "area" : "preserve/town-screen/buildings-area/15-TZcvsilo.bmp" },
				{ "id" : 16, "animation" : "preserve/town-screen/buildings/16-TBcvblak.def", "x" : 0, "y" : 0, "z" : 1,  "border" : "preserve/town-screen/buildings-border/16-TOcvblak.bmp", "area" : "preserve/town-screen/buildings-area/16-TZcvblak.bmp" },
				{ "id" : 17, "animation" : "preserve/town-screen/buildings/17-TBcvspec.def", "x" : 0, "y" : 0, "z" : 4,  "border" : "preserve/town-screen/buildings-border/17-TOcvspec.bmp", "area" : "preserve/town-screen/buildings-area/17-TZcvspec.bmp" },
				{ "id" : 18, "animation" : "preserve/town-screen/buildings/18-TBcvhrd1.def", "x" : 0, "y" : 0, "border" : "preserve/town-screen/buildings-border/18-TOcvhrd1.bmp", "area" : "preserve/town-screen/buildings-area/18-TZcvhrd1.bmp", "hidden" : true },
				{ "id" : 19, "animation" : "preserve/town-screen/buildings/19-TBcvhrd2.def", "x" : 0, "y" : 0, "border" : "preserve/town-screen/buildings-border/19-TOcvhrd2.bmp", "area" : "preserve/town-screen/buildings-area/19-TZcvhrd2.bmp", "hidden" : true, "builds" : 18 },
				{ "id" : 20, "animation" : "preserve/town-screen/buildings/20-TBcvboat.def", "x" : 0, "y" : 0, "z" : 2,  "border" : "preserve/town-screen/buildings-border/20-TOcvboat.bmp", "area" : "preserve/town-screen/buildings-area/20-TZcvboat.bmp", "hidden" : true },
				{ "id" : 21, "animation" : "preserve/town-screen/buildings/21-TBcvext6.def", "x" : 0, "y" : 0, "z" : 3,  "border" : "preserve/town-screen/buildings-border/21-TOcvext6.bmp", "area" : "preserve/town-screen/buildings-area/21-TZcvext6.bmp" },
				{ "id" : 26, "animation" : "preserve/town-screen/buildings/26-TBcvholy.def", "x" : 0, "y" : 0,   "border" : "preserve/town-screen/buildings-border/26-TOcvholy.bmp", "area" : "preserve/town-screen/buildings-area/26-TZcvholy.bmp" },
				{ "id" : 30, "animation" : "preserve/town-screen/buildings/30-TBcvdw_0.def", "x" : 0, "y" : 0, "border" : "preserve/town-screen/buildings-border/30-TOcvdw_0.bmp", "area" : "preserve/town-screen/buildings-area/30-TZcvdw_0.bmp" },
				{ "id" : 31, "animation" : "preserve/town-screen/buildings/31-TBcvdw_1.def", "x" : 0, "y" : 0,  "border" : "preserve/town-screen/buildings-border/31-TOcvdw_1.bmp", "area" : "preserve/town-screen/buildings-area/31-TZcvdw_1.bmp" },
				{ "id" : 32, "animation" : "preserve/town-screen/buildings/32-TBcvdw_2.def", "x" : 0, "y" : 0, "z" : 4, "border" : "preserve/town-screen/buildings-border/32-TOcvdw_2.bmp", "area" : "preserve/town-screen/buildings-area/32-TZcvdw_2.bmp" },
				{ "id" : 33, "animation" : "preserve/town-screen/buildings/33-TBcvdw_3.def", "x" : 0, "y" : 0, "z" : 4, "border" : "preserve/town-screen/buildings-border/33-TOcvdw_3.bmp", "area" : "preserve/town-screen/buildings-area/33-TZcvdw_3.bmp" },
				{ "id" : 34, "animation" : "preserve/town-screen/buildings/34-TBcvdw_4.def", "x" : 0, "y" : 0, "z" : -1, "border" : "preserve/town-screen/buildings-border/34-TOcvdw_4.bmp", "area" : "preserve/town-screen/buildings-area/34-TZcvdw_4.bmp" },
				{ "id" : 35, "animation" : "preserve/town-screen/buildings/35-TBcvdw_5.def", "x" : 0, "y" : 0, "z" : 2,  "border" : "preserve/town-screen/buildings-border/35-TOcvdw_5.bmp", "area" : "preserve/town-screen/buildings-area/35-TZcvdw_5.bmp" },
				{ "id" : 36, "animation" : "preserve/town-screen/buildings/36-TBcvdw_6.def", "x" : 0, "y" : 0,  "z" : 2, "border" : "preserve/town-screen/buildings-border/36-TOcvdw_6.bmp", "area" : "preserve/town-screen/buildings-area/36-TZcvdw_6.bmp" },
				{ "id" : 37, "animation" : "preserve/town-screen/buildings/37-TBcvup_0.def", "x" : 0, "y" : 0, "border" : "preserve/town-screen/buildings-border/37-TOcvup_0.bmp", "area" : "preserve/town-screen/buildings-area/37-TZcvup_0.bmp" },
				{ "id" : 38, "animation" : "preserve/town-screen/buildings/38-TBcvup_1.def", "x" : 0, "y" : 0,  "border" : "preserve/town-screen/buildings-border/38-TOcvup_1.bmp", "area" : "preserve/town-screen/buildings-area/38-TZcvup_1.bmp" },
				{ "id" : 39, "animation" : "preserve/town-screen/buildings/39-TBcvup_2.def", "x" : 0, "y" : 0, "z" : 4, "border" : "preserve/town-screen/buildings-border/39-TOcvup_2.bmp", "area" : "preserve/town-screen/buildings-area/39-TZcvup_2.bmp" },
				{ "id" : 40, "animation" : "preserve/town-screen/buildings/40-TBcvup_3.def", "x" : 0, "y" : 0, "z" : 4, "border" : "preserve/town-screen/buildings-border/40-TOcvup_3.bmp", "area" : "preserve/town-screen/buildings-area/40-TZcvup_3.bmp" },
				{ "id" : 41, "animation" : "preserve/town-screen/buildings/41-TBcvup_4.def", "x" : 0, "y" : 0, "z" : -1, "border" : "preserve/town-screen/buildings-border/41-TOcvup_4.bmp", "area" : "preserve/town-screen/buildings-area/41-TZcvup_4.bmp" },
				{ "id" : 42, "animation" : "preserve/town-screen/buildings/42-TBcvup_5.def", "x" : 0, "y" : 0, "z" : 2,  "border" : "preserve/town-screen/buildings-border/42-TOcvup_5.bmp", "area" : "preserve/town-screen/buildings-area/42-TZcvup_5.bmp" },
				{ "id" : 43, "animation" : "preserve/town-screen/buildings/43-TBcvup_6.def", "x" : 0, "y" : 0, "z" : -2, "border" : "preserve/town-screen/buildings-border/43-TOcvup_6.bmp", "area" : "preserve/town-screen/buildings-area/43-TZcvup_6.bmp" },
			],
		}
	}
}

